## linux-meta-aws 5.15.0.1072.72

=== debian/changelog ===
linux-meta-aws (5.15.0.1072.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 15:23:13 -0400
