## linux-meta-aws 5.15.0.1076.78

=== debian/changelog ===
linux-meta-aws (5.15.0.1076.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 13:19:43 +0300

linux-meta-aws (5.15.0.1075.77) jammy; urgency=medium

  * Reuploaded kernel because of the existing tag.

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 11:00:15 +0300

linux-meta-aws (5.15.0.1075.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:14:35 +0300

linux-meta-aws (5.15.0.1074.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Wed, 04 Dec 2024 14:43:16 -0500

linux-meta-aws (5.15.0.1073.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 13:18:31 -0500
