## linux-meta-aws 5.15.0.1079.81

=== debian/changelog ===
linux-meta-aws (5.15.0.1079.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:41:59 -0500

linux-meta-aws (5.15.0.1078.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 18:09:53 -0300

linux-meta-aws (5.15.0.1077.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:13 -0500
