## linux-meta-aws 5.15.0.1083.85

=== debian/changelog ===
linux-meta-aws (5.15.0.1083.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:14 -0400

linux-meta-aws (5.15.0.1082.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:20:13 -0400

linux-meta-aws (5.15.0.1081.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:01 -0400

linux-meta-aws (5.15.0.1080.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:40:04 -0500
