## linux-meta-aws 5.15.0.1084.86

=== debian/changelog ===
linux-meta-aws (5.15.0.1084.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Philip Cox <philip.cox@canonical.com>  Tue, 29 Apr 2025 14:15:41 -0400
