## linux-meta-aws 5.15.0.1085.87

=== debian/changelog ===
linux-meta-aws (5.15.0.1085.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Philip Cox <philip.cox@canonical.com>  Fri, 23 May 2025 12:03:13 -0400
