## linux-meta-aws 5.15.0.1088.91

=== debian/changelog ===
linux-meta-aws (5.15.0.1088.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Jun 2025 12:18:48 -0300

linux-meta-aws (5.15.0.1087.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:45 -0400

linux-meta-aws (5.15.0.1086.89) jammy; urgency=medium

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Don't build 64KB page flavor for amd64

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 28 May 2025 20:30:29 -0300

linux-meta-aws (5.15.0.1086.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:08:36 -0400
