=== debian/control ===
--- 
+++ 
@@ -5,10 +5,54 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.15.0-1085,
- linux-headers-5.15.0-1085-aws,
- linux-modules-5.15.0-1085-aws,
+ linux-aws-headers-5.15.0-1088,
+ linux-headers-5.15.0-1088-aws,
+ linux-modules-5.15.0-1088-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
+
+Package: linux-headers-aws-5.15
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-5.15
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--modules-extra--aws,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-5.15
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
+Depends: ${misc:Depends}, linux-image-aws-5.15 (= ${binary:Version}), linux-headers-aws-5.15 (= ${binary:Version})
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
 
 Package: linux-headers-aws-lts-22.04
 Architecture: amd64 arm64
@@ -30,7 +74,7 @@
 Package: linux-modules-extra-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--modules-extra--aws,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
 Description: Extra modules for Amazon Web Services (AWS) systems.
  This package will always depend on the latest extra modules package available
@@ -48,9 +92,97 @@
 Package: linux-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-aws-lts-22.04 (= ${binary:Version}), linux-headers-aws-lts-22.04 (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
 
+Package: linux-headers-aws-64k-5.15
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-64k-5.15
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-64k-5.15
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--modules-extra--aws-64k,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws-64k
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-64k-5.15
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws-64k
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-64k-5.15
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--full--aws-64k, kernel-testing--linux-aws--full--preferred,
+Depends: ${misc:Depends}, linux-image-aws-64k-5.15 (= ${binary:Version}), linux-headers-aws-64k-5.15 (= ${binary:Version})
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-headers-aws-64k-lts-22.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-64k-lts-22.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-64k-lts-22.04
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws-64k
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-64k-lts-22.04
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws-64k
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-64k-lts-22.04
+Architecture: arm64
+Section: kernel
+Provides:  
+Depends: ${misc:Depends}, linux-image-aws-64k-lts-22.04 (= ${binary:Version}), linux-headers-aws-64k-lts-22.04 (= ${binary:Version})
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
+
