## linux-meta-aws 5.15.0.1089.92

=== debian/changelog ===
linux-meta-aws (5.15.0.1089.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from aws-64k

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 10:08:16 -0300
