=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.15.0-1088,
- linux-headers-5.15.0-1088-aws,
- linux-modules-5.15.0-1088-aws,
+ linux-aws-headers-5.15.0-1089,
+ linux-headers-5.15.0-1089-aws,
+ linux-modules-5.15.0-1089-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
 Package: linux-headers-aws-5.15
@@ -136,7 +136,7 @@
 Package: linux-aws-64k-5.15
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--full--aws-64k, kernel-testing--linux-aws--full--preferred,
+Provides: kernel-testing--linux-aws--full--aws-64k,
 Depends: ${misc:Depends}, linux-image-aws-64k-5.15 (= ${binary:Version}), linux-headers-aws-64k-5.15 (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
@@ -180,7 +180,7 @@
 Package: linux-aws-64k-lts-22.04
 Architecture: arm64
 Section: kernel
-Provides:  
+Provides: 
 Depends: ${misc:Depends}, linux-image-aws-64k-lts-22.04 (= ${binary:Version}), linux-headers-aws-64k-lts-22.04 (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
