## linux-meta-aws 5.15.0.1090.93

=== debian/changelog ===
linux-meta-aws (5.15.0.1090.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Add missing test:provides-modules-extra-preferred

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 28 Jul 2025 15:15:43 -0300
