=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.15.0-1089,
- linux-headers-5.15.0-1089-aws,
- linux-modules-5.15.0-1089-aws,
+ linux-aws-headers-5.15.0-1090,
+ linux-headers-5.15.0-1090-aws,
+ linux-modules-5.15.0-1090-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
 Package: linux-headers-aws-5.15
@@ -30,7 +30,7 @@
 Package: linux-modules-extra-aws-5.15
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--modules-extra--aws,
+Provides: kernel-testing--linux-aws--modules-extra--aws, kernel-testing--linux-aws--modules-extra--preferred,
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
 Description: Extra modules for Amazon Web Services (AWS) systems.
  This package will always depend on the latest extra modules package available
@@ -74,7 +74,7 @@
 Package: linux-modules-extra-aws-lts-22.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: 
+Provides:  
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
 Description: Extra modules for Amazon Web Services (AWS) systems.
  This package will always depend on the latest extra modules package available
