## linux-meta-aws 5.15.0.1091.94

=== debian/changelog ===
linux-meta-aws (5.15.0.1091.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 14 Aug 2025 14:51:31 -0300
