## linux-meta-aws 5.15.0.1092.95

=== debian/changelog ===
linux-meta-aws (5.15.0.1092.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 25 Aug 2025 12:28:51 -0300
