## linux-meta-aws 5.15.0.1093.96

=== debian/changelog ===
linux-meta-aws (5.15.0.1093.96) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 19 Sep 2025 17:48:30 -0300
