## linux-meta-aws 5.15.0.1094.97

=== debian/changelog ===
linux-meta-aws (5.15.0.1094.97) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 24 Sep 2025 10:59:41 -0300
