## linux-meta-aws 5.15.0.1095.98

=== debian/changelog ===
linux-meta-aws (5.15.0.1095.98) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 02 Oct 2025 18:12:07 -0300
