## linux-meta-aws 5.15.0.1096.99

=== debian/changelog ===
linux-meta-aws (5.15.0.1096.99) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 13 Oct 2025 16:29:25 -0300
