## linux-meta-aws 5.15.0.1098.101

=== debian/changelog ===
linux-meta-aws (5.15.0.1098.101) jammy; urgency=medium

  * Bump ABI 5.15.0-1098

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 24 Nov 2025 14:42:41 -0300
