## linux-meta-aws 5.15.0.1099.102

=== debian/changelog ===
linux-meta-aws (5.15.0.1099.102) jammy; urgency=medium

  * Bump ABI 5.15.0-1099

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 16 Jan 2026 10:45:37 -0300
