## linux-meta-aws 5.15.0.1101.104

=== debian/changelog ===
linux-meta-aws (5.15.0.1101.104) jammy; urgency=medium

  * Bump ABI 5.15.0-1101

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 12 Feb 2026 00:47:02 -0300
