## linux-meta-aws 5.19.0.1028.25

=== debian/changelog ===
linux-meta-aws (5.19.0.1028.25) kinetic; urgency=medium

  * Bump ABI 5.19.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 09:55:33 -0600

linux-meta-aws (5.19.0.1027.24) kinetic; urgency=medium

  * Bump ABI 5.19.0-1027

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Wed, 24 May 2023 14:01:59 +0100

linux-meta-aws (5.19.0.1026.23) kinetic; urgency=medium

  * Bump ABI 5.19.0-1026

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 06:57:09 -0600

linux-meta-aws (5.19.0.1025.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 17:43:13 -0600

linux-meta-aws (5.19.0.1024.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 12:50:30 -0300

linux-meta-aws (5.19.0.1023.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Mar 2023 10:17:24 -0600

linux-meta-aws (5.19.0.1022.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 11:11:43 +0100

linux-meta-aws (5.19.0.1021.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 12:23:18 -0700

linux-meta-aws (5.19.0.1020.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 09:59:06 -0700

linux-meta-aws (5.19.0.1019.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 14:23:23 +0100

linux-meta-aws (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Jan 2023 11:42:31 -0700

linux-meta-aws (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 07:35:31 -0300

linux-meta-aws (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Dec 2022 11:03:28 -0700

linux-meta-aws (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Nov 2022 09:39:38 -0700

linux-meta-aws (5.19.0.1012.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Nov 2022 10:48:08 -0700

linux-meta-aws (5.19.0.1011.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 15:53:34 -0300
