=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.19.0-1009,
- linux-headers-5.19.0-1009-aws,
- linux-modules-5.19.0-1009-aws,
+ linux-aws-headers-5.19.0-1028,
+ linux-headers-5.19.0-1028-aws,
+ linux-modules-5.19.0-1028-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/kinetic
 
 Package: linux-headers-aws
