## linux-meta-aws 6.2.0.1003.4

=== debian/changelog ===
linux-meta-aws (6.2.0.1003.4) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:27:17 +0200

linux-meta-aws (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:00:47 +0200

linux-meta-aws (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:04:46 +0100

linux-meta-aws (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:00:49 +0100

linux-meta-aws (6.2.0-1000.0) lunar; urgency=medium

  * Move to 6.2 Lunar

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 16:59:30 +0100

linux-meta-aws (6.1.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:29:59 +0100

linux-meta-aws (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to lunar and 6.1.0

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 12:04:28 +0100

linux-meta-aws (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 10:54:36 +0100
