=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-5.19.0-1028,
- linux-headers-5.19.0-1028-aws,
- linux-modules-5.19.0-1028-aws,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/kinetic
+ linux-aws-headers-6.2.0-1003,
+ linux-headers-6.2.0-1003-aws,
+ linux-modules-6.2.0-1003-aws,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/lunar
 
 Package: linux-headers-aws
 Architecture: amd64 arm64
@@ -54,3 +54,14 @@
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
 
+
+Package: linux-modules-iwlwifi-aws
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-aws,
+Description: Extra drivers for iwlwifi for the aws flavour
+ Install extra signed iwlwifi modules compatible with the aws flavour.
+
