## linux-meta-aws 6.2.0.1004.5

=== debian/changelog ===
linux-meta-aws (6.2.0.1004.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 16:00:26 +0200
