## linux-meta-aws 6.2.0.1010.11

=== debian/changelog ===
linux-meta-aws (6.2.0.1010.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:43:03 -0600

linux-meta-aws (6.2.0.1009.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 08:18:30 -0600

linux-meta-aws (6.2.0.1008.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Jul 2023 07:26:11 -0600

linux-meta-aws (6.2.0.1007.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 15:57:03 +0200

linux-meta-aws (6.2.0.1006.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 09:10:32 -0600

linux-meta-aws (6.2.0.1005.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Wed, 31 May 2023 11:42:33 +0100
