## linux-meta-aws 6.2.0.1011.12

=== debian/changelog ===
linux-meta-aws (6.2.0.1011.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 12:29:29 -0600
