=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.2.0-1010,
- linux-headers-6.2.0-1010-aws,
- linux-modules-6.2.0-1010-aws,
+ linux-aws-headers-6.2.0-1011,
+ linux-headers-6.2.0-1011-aws,
+ linux-modules-6.2.0-1011-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/lunar
 
 Package: linux-headers-aws
