## linux-meta-aws 6.2.0.1017.18

=== debian/changelog ===
linux-meta-aws (6.2.0.1017.18) lunar; urgency=medium

  * Bump ABI 6.2.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Nov 2023 15:39:48 -0700

linux-meta-aws (6.2.0.1016.17) lunar; urgency=medium

  * Bump ABI 6.2.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Nov 2023 02:58:33 -0600

linux-meta-aws (6.2.0.1015.16) lunar; urgency=medium

  * Bump ABI 6.2.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 10:42:00 -0600

linux-meta-aws (6.2.0.1014.15) lunar; urgency=medium

  * Bump ABI 6.2.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 05 Oct 2023 10:13:40 -0600

linux-meta-aws (6.2.0.1013.14) lunar; urgency=medium

  * Bump ABI 6.2.0-1013

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 08:41:37 -0600

linux-meta-aws (6.2.0.1012.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 12:33:49 -0600
